body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #000000;
	list-style-type: none;
	background-color: #FFFFFF;
	margin-left: 50px;
	margin-top: 20px;
	margin-right: 50px;
}

td, th {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #000000;
}

.title {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: normal;
	color: #003366;
	font-weight: bold;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.subtitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 0px;
	font-weight: bold;
	color: #003366;
	text-align: right;
}

.heading1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003366;
	font-weight: bold;
	line-height: normal;
}

.heading2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #003366;
	line-height: normal;
}

.footer {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: None;
	color: #222222;
	border: 1px solid #003366;
}

.legal {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}

.bold {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.quote {
	font-style: italic;
	margin-right: 50px;
	margin-left: 50px;
}

a:link {
	color: #0033FF;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:visited {
	color: #3366FF;
}
